/* CSS Document */
body{
background-image:url(images/bg3.jpg);
background-attachment:fixed;
background-size:100% 100%;
}
table{
border-collapse:collapse;
}
#content{
border:1px solid;
/*background-color:#B0B0FF;*/
height:450px;
margin:1px auto;
overflow:auto;
}
#space{
width:1em;
float:left;
}
#app{
width:10em;
height:7em;
border:1px solid;
/*background-color:#CCCCFF;*/
background:transparent;
float:left;
margin:1px auto;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
-moz-border-top-left-radius:10px;
-moz-border-top-right-radius:10px;
-moz-border-bottom-left-radius:10px;
-moz-border-bottom-right-radius:10px;
}
#app a{
text-decoration:none;
}
#app a:hover{
text-decoration:underline;
}
#appdetails{
overflow:auto;
border:0px solid;
height:350px;
}